<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>HTML Basics</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <header>
            <div><img src="logo.png" alt=""></div>
          <h1><strong>HTML Elements</strong></h1>
          <hr>
          </header>

          <nav>
              <a href="#Home"><strong>Home</strong></a>
              <a href="#Headers"><strong>Headers</strong></a>
              <a href="#Table"><strong>Table</strong></a>
              <a href="#List"><strong>List</strong></a>
              <a href="#TextFormats"><strong>Text format</strong></a>
              <a href="#Blockquotes"><strong>Blockquotes</strong></a>
          </nav>
          <hr>

            <main>
              <p>
                Pay attention to h1 tag inside section element. Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the page, and it is commonly used inside header
               </p>
               <h2>Header2</h2>
               <h3>Header3</h3>
               <h4>Header4</h4>
               <h5>Header5</h5>
               <h6>Header6</h6>
              <hr>

               <p>
                Lorem ipsum dolor sit amet,<a href="#">test link</a> adipiscing elit. <strong>This is strong</strong>. Nullam dignissim convallis est. Quisque aliquam. <em>This is emphasized</em> . Donec faucibus. Nunc iaculis suscipit dui. 5 <sup>3</sup> = 1 <sub>2</sub> 5. Water is H2O. Nam sit amet sem. Aliquam libero nisi, imperdiet at, tincidunt nec, gravida vehicula, nisl. <cite>The New York Times</cite>  (That’s a citation). <u>Underline</u>. Maecenas ornare tortor. Donec sed tellus eget sapien fringilla nonummy. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus.
               </p>

               <p>
               <abbr title>HTML</abbr> and <abbr title="">CSS</abbr> are our tools. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Praesent mattis, massa quis luctus fermentum, turpis mi volutpat justo, eu volutpat enim diam eget metus. To copy a file type <kbd>COPY</kbd> <i>filename</i> . <s>Dinner`s at 5:00.</s> <ins>Let’s make that 7.</ins> This <s>text</s>  has been struck.
               </p>
            </main>
            <h2>Table</h2>
           <table>
             <tr>
               <th>Header</th>
               <th>Header</th>
               <th>Header</th>
             </tr>
             <tr>
               <td>Lviv</td>
               <td>Kyiv</td>
               <td>Kharkiv</td>
             </tr>
             <tr>
               <td>Odessa</td>
               <td>Zhytomyr</td>
               <td>Dnipropetrovsk</td>
             </tr>
              <tr>
                <td>Sumy</td>
                <td>Chernivtsi</td>
                <td>Lutsk</td>
             </tr>
           </table>

              <h2>Unordered List</h2>
              <ul>
                <li>List item 1</li>
                <li>List item 2
                  <ul>
                    <li>Some nested list item 1</li>
                  </ul>
                </li>
                <li>List item 3</li>
              </ul>

              <h2>Ordered List</h2>
              <ol>
                <li>List item 1</li>
                <li>List item 2
                  <ol type="A">
                    <li>Some nested list item 1</li>
                  </ol>
                </li>
                <li>List item 3</li>
              </ol>

              <h3>Definition List</h3>
             <dl>
               <dt>defines terms 1</dt>
               <dd>description 1</dd>
             </dl>
             <dl>
              <dt>defines terms 2</dt>
              <dd>description 2</dd>
            </dl>
             <label for="Details">Details</label>
            <select name="Details" id="Details">
              <option value="">HTML</option>
              <option value="">CSS</option>
              <option value="">JS</option>
            </select>

            <hr>
            <h2>Text formats</h2>
            <p>Article Text</p>
            <article><h2>Article title</h2></article>
            <article><p>Article description</p></article>

              <h3>Preformatted Text</h3>
                <pre>
                  Text
                  in a pre element
                    is displayed in a fixed-width
                font, and it preserves
                both           spaces and
                    line breaks
                </pre>
                <h3>Code</h3>
                <pre>
                  <code>
                    .wrapper {<Br>
                        display: flex;<Br>
                        vertical-align: middle;<Br>
                          justify-content: center;<br>

                    }</code>
                </pre>




                <h2>Blockquotes</h2>
                <p> Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style the citation.</p>
              <blockquote>
                "If you go back a few hundred years, what we take for granted today would seem like magic-being able to talk to people over long distances, to transmit images, flying, accessing vast amounts of data like an oracle. These are all things that would have been considered magic a few hundred years ago."
              </blockquote>

               <blockquote>
                <a href="#">Elon Musk</a>
               </blockquote>


              <hr>
              <form action="#">
                <div>
                  <label for="user_first-name">First name:</label>
                  <input type="text" id="user_first-name">
                </div>
                <div>
                  <label for="user_surname">Surname:</label>
                  <input type="text" id="user_surname">
                </div>
                <div>
                  <label for="user_email">Email:</label>
                  <input type="email" id="user_email">
                </div>
                <div>
                  <textarea name="user_message" id="user_message" cols="30" rows="10"></textarea>

                </div>
                <button>Submit</button>
               </form>

           <footer>
            © Copyright Epam Systems
           </footer>
        </div>
      </div>
    </div>
  </div>
</body>

</html>